/* couturiere parisienne stylesheet für alle */

body {
  margin-left: 100px;
  margin-right: 100px;
}

p,h1,h2,h3,h4,h5,blockquote,ul,ol,li  {color:#000060}

/* normaler text */
p { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", Serif;	font-size:14pt; max-width: 1200px;}
td { font-family:arial, helvetica, sans-serif; font-size:10pt; }

/* fließtext */
p.lang { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", Serif;
	font-size:14pt; margin-left:2cm; margin-right:2cm }
li.lang { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", Serif;
	font-size:13pt; margin-left:2.5cm; margin-right:2cm }

/* links */
a:link { text-decoration:none }
a:visited { text-decoration:none }
a:active  { text-decoration:none }

/* überschriften */
h1 { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", serif; font-size:20pt; font-weight:bold }
h2 { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", serif; font-size:18pt; font-weight:bold }
h3 { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", serif; font-size:16pt; font-weight:bold }
h4 { font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", serif; font-size:14pt; font-weight:bold }


blockquote { font-size:12pt; margin-left:2cm; margin-right:2cm; text-align:left }


/*navigator */
div.navi { text-align:center; font-size:8pt; font-family:Ottawa, Optima, sans-serif }


/* "material" tabellen */
td.text { width:40% }
td.tn {width:15% }

/* p klein */

p.kl {font-family:arial, helvetica, sans-serif; font-size:9pt; font-weight:normal }
span.kl  {font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", 
	serif; font-size:9pt; font-weight:normal }

/* p ganz klein */

p.gkl {font-family:arial, helvetica, sans-serif; font-size:8pt }

/* navi-tabelle */
p.navi { font-family: verdana, arial, helvetica, sans-serif; font-weight:bold;
	font-size:10pt;  }

/* seitenfarben */
body {background-color: #fffffa}
a:link { text-decoration:none; color:#006600}
a:visited { text-decoration:none; color:#0000CC }
a:active  { text-decoration:none color:#CC0000 }

p.dicht {font-family:"Book Antiqua", Garamond, "Galliard BT", "Times New Roman", serif; font-size:12pt;
	margin-left:28px; margin-top:0pt; margin-bottom:0pt}
